<header class="header">
  <nav class="menu">
    <ul class="menu__list" data-menu-list>
      <li class="menu__item">
        <a class="menu__link" href="#">Home</a>
      </li>
      <li class="menu__item">
        <a class="menu__link" href="#">About Us</a>
      </li>
      <li class="menu__item">
        <a class="menu__link" href="#">Our Journal</a>
      </li>
      <li class="menu__item">
        <a class="menu__link" href="#">Projects</a>
      </li>
      <li class="menu__item">
        <a class="menu__link" href="#">news</a>
      </li>
      <li class="menu__item">
        <a class="menu__link" href="#">features</a>
      </li>
      <li class="menu__item">
        <a class="menu__link" href="#">contact</a>
      </li>
    </ul>
    <button class="burger" data-burger aria-label="Open menu" aria-expanded="false">
      <span class="burger__line"></span>
    </button>
  </nav>
  <div class="header__banner">
    <img class="header__banner_image" src="@img/intro-img 1.png" alt="" />
  </div>
</header>
